## libmojolicious-plugin-cgi-perl 0.09

=== debian/changelog ===
libmojolicious-plugin-cgi-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/rules: drop removal of README.pod which is not shipped anymore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jun 2014 17:19:36 +0200

libmojolicious-plugin-cgi-perl (0.08-2) unstable; urgency=medium

  * Remove README.pod and and Mojolicious::Plugin::README.3pm.

 -- Alex Muntada <alexm@alexm.org>  Thu, 12 Jun 2014 18:15:27 +0200

libmojolicious-plugin-cgi-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #742195)

 -- Alex Muntada <alexm@alexm.org>  Tue, 10 Jun 2014 21:11:30 +0200
