=== debian/control ===
Source: libmojolicious-plugin-cgi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmojolicious-perl (>= 4.00),
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-cgi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-cgi-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-CGI

Package: libmojolicious-plugin-cgi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmojolicious-perl (>= 4.00)
Description: Mojolicious plugin to run CGI scripts
 Mojolicious::Plugin::CGI plugin enables Mojolicious to run Perl CGI scripts.
 It does so by forking a new process with a modified environment and reads
 the STDOUT in a non-blocking manner.
