## libmojolicious-plugin-cgi-perl 0.12

=== debian/changelog ===
libmojolicious-plugin-cgi-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.12
  * Add (build) dependency on libio-pipely-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 23:16:23 +0200
