=== debian/control ===
Source: libmojolicious-plugin-cgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmojolicious-perl (>= 4.00),
                     libio-pipely-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojolicious-plugin-cgi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojolicious-plugin-cgi-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-CGI
Testsuite: autopkgtest-pkg-perl

Package: libmojolicious-plugin-cgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-pipely-perl,
         libmojolicious-perl (>= 4.00)
Description: Mojolicious plugin to run CGI scripts
 Mojolicious::Plugin::CGI plugin enables Mojolicious to run Perl CGI scripts.
 It does so by forking a new process with a modified environment and reads
 the STDOUT in a non-blocking manner.
