=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# skip leaky pipes test
	# https://github.com/jhthorsen/mojolicious-plugin-cgi/issues/6
	DEBIAN_BUILD=1 dh_auto_test
