## libmojolicious-plugin-cgi-perl 0.25

=== debian/changelog ===
libmojolicious-plugin-cgi-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 0.25.
  * Drop debian/tests/pkg-perl/smoke-skip.
    The test we skipped is now optional and not run by default.
  * debian/rules: remove override which skipped a test that is not run by
    default anymore.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2015 21:33:57 +0100

libmojolicious-plugin-cgi-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23
    Fixes "FTBFS: test failures"
    (Closes: #797584)
  * Bump versioned (build) dependency on libmojolicious-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Aug 2015 20:40:48 +0200
