=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Alex Muntada <alexm@alexm.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libmojolicious-perl (>= 4.00),
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libmojolicious-perl (>= 5.08),
                      libio-pipely-perl,
                      perl
 Standards-Version: 3.9.6
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-pipely-perl,
-         libmojolicious-perl (>= 4.00)
+         libmojolicious-perl (>= 5.08)
 Description: Mojolicious plugin to run CGI scripts
  Mojolicious::Plugin::CGI plugin enables Mojolicious to run Perl CGI scripts.
  It does so by forking a new process with a modified environment and reads
