=== debian/watch ===
version=3
https://metacpan.org/release/Mojolicious-Plugin-CGI   .*/Mojolicious-Plugin-CGI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
