## libmojolicious-plugin-cgi-perl 0.34

=== debian/changelog ===
libmojolicious-plugin-cgi-perl (0.34-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Refresh (build-) dependencies
  * Declare compliance with Debian Policy 3.9.8
  * Update metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 09 Aug 2016 05:57:28 +0100
