## libmojolicious-plugin-cgi-perl 0.36

=== debian/changelog ===
libmojolicious-plugin-cgi-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.36.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 17:09:18 +0100
