## libmojolicious-plugin-cgi-perl 0.38

=== debian/changelog ===
libmojolicious-plugin-cgi-perl (0.38-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch from Github for compatibility with newer Mojolicious.
  * Declare compliance with Debian Policy 4.2.0.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Aug 2018 17:19:01 +0200

libmojolicious-plugin-cgi-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.38.
  * Bump (versioned) build dependency on libmojolicious-perl.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2017 19:00:45 +0200
