=== debian/control ===
Source: libmojolicious-plugin-cgi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libio-pipely-perl,
                     libmojolicious-perl (>= 7.28)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-cgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-cgi-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-CGI

Package: libmojolicious-plugin-cgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-pipely-perl,
         libmojolicious-perl (>= 7.28)
Description: Mojolicious plugin to run CGI scripts
 Mojolicious::Plugin::CGI plugin enables Mojolicious to run Perl CGI scripts.
 It does so by forking a new process with a modified environment and reads
 the STDOUT in a non-blocking manner.
