## libmojolicious-plugin-cgi-perl 0.40

=== debian/changelog ===
libmojolicious-plugin-cgi-perl (0.40-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove generated test data via debian/clean. (Closes: #1048573)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:45:27 +0100

libmojolicious-plugin-cgi-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.40.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 20:22:51 +0100

libmojolicious-plugin-cgi-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.39.
  * Drop mojolicious-7.90.patch, the issue is fixed in this release.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 21:21:15 +0100
