=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-CGI   .*/Mojolicious-Plugin-CGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
